Subject: Add hydrogens before MS in DOCK?

From: "William Wei" <william.wei[at]utoronto.ca>
Date: Thu, 24 Jul 2003 14:38:20 -0500

Dear CCLers,

I am little confused after I saw "Docking Task Flowchart". It is said before
"Grid" we need to add hydrogens, How about before "MS"? If hydrogens are not
there, the molecular surface is not correct. So we need to add hydrogens
before "ms" or "dms", am I correct?

The surface we get from "showsphere", what is its' format? How can we "SEE"
it? Is it different with connolly surface?

Thank you for your attention and have a good day,

William

-------------------------
William Wei
Faculty of Pharmacy
19 Russell Street
Toronto, ON. M5S 2S2
Tel: 1-416-946-8469
Fax: 1-416-978-8511
Email: william[at]phm.utoronto.ca
       william.wei[at]utoronto.ca